<p data-position="2">
    <a class="CategoryProductList-Tile" href="#">
        Sprawdź Najnowszą kolekcję
        <button>Wyprzedaż</button>
    </a>
</p>

<p data-position="6">
    <a class="CategoryProductList-Tile CategoryProductList-Tile_red" href="#">
        Sprawdź Najnowszą kolekcję
        <button>Wyprzedaż</button>
    </a>
</p>

<p data-position="10">
    <a class="CategoryProductList-Tile CategoryProductList-Tile_green" href="#">
        Sprawdź Najnowszą kolekcję
        <button>Wyprzedaż</button>
    </a>
</p>
